/* Color FONDO BACK IMAGE */
.spechead  {background-color:#0a59c7;}
.spechead .backima img{position:absolute;left:50%;margin-left:-57.7295rem;max-width: 94rem;height:auto;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead .blindBox .active a span:after{background:#236892;}